[DO NOT USE] Wiktionary Project (tracking) [superseded by #Wiktionary project]
Closed, DeclinedPublic

Description

This tracking task has been superseded by the project Wiktionary as requested in T75872: Create project: Wiktionary.
Please use / watch the project Wiktionary instead of this task.

Darkdadaah updated the task description. (Show Details)
Darkdadaah raised the priority of this task from to Low.
Darkdadaah added a project: Tracking.
Darkdadaah changed Security from none to None.
Darkdadaah added a subscriber: Darkdadaah.

"tasks related to the project Wiktionary in general" does not sound very clear and directly collides with T75872 which is more broadly discussed in T802.

Aklapper updated the task description. (Show Details)Mar 7 2015, 4:39 PM
Aklapper closed this task as Declined.
Aklapper added a project: Wiktionary.

This tracking task has been superseded by the project Wiktionary as requested in T75872: Create project: Wiktionary.
Please use / watch the project Wiktionary instead of this task.

Aklapper changed the status of subtask T75872: Create project: Wiktionary from Stalled to Open.Mar 7 2015, 4:41 PM
Aklapper closed subtask T75872: Create project: Wiktionary as Resolved.
GPHemsley moved this task from Backlog to Resolved on the Wiktionary board.Mar 8 2015, 3:16 PM
Danny_B renamed this task from Wiktionary Project (tracking) to [DO NOT USE] Wiktionary Project (tracking) [superseded by #Wiktionary project].
Danny_B changed the task status from Declined to Invalid.
Danny_B lowered the priority of this task from Low to Lowest.
Danny_B moved this task from Tag to Transition completed on the Tracking board.Feb 14 2016, 3:07 PM
Aklapper changed the task status from Invalid to Declined.Feb 14 2016, 3:59 PM
Aklapper raised the priority of this task from Lowest to Low.